.level2-title {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 22px; font-weight: bold; color: #000000}
.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: normal}
.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; font-weight: normal}
a:link   {
		font-family: Arial, Helvetica, sans-serif;
		color: #00F
		}
a:active   {
		font-family: Arial, Helvetica, sans-serif;
		}

a:visited   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00F;
		}
		
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.3;
}

#nav a {
	text-decoration: none;
	display: block;
	width: 110px;
	font-weight: bold;
	color: white;
}


#nav li { /* all list items */
	float: left;
	background: black;
	color: white;
	font-size: 13px;
	cursor: default;
	font-weight: bold;
	width: 120px; /* width needed or else Opera goes nuts */
}

#nav li li a {
	font-size: 11px;
	color: white;
}

#nav li ul { /* second-level lists */
	position: absolute;
	padding: 2px;
	width: 124px;
	margin: 0px 0 0 -2px;   /* -63 */
	text-align: left;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li li {
	border: 0;
	display: block;
	color: white;
	width: 124px;  
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-left: 12px;
	padding-top: 2px;
}


#nav li li a:hover, #nav li a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #FFCC00;

}

#nav li ul ul {
	margin: -34px 0 0 110px;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#nav li.link {
	 background: url(/interimpage/dropdown2.gif);

}


#nav li.folder {
	 background: url(/interimpage/folder.gif);

}


#nav li.spacer {
	background: black;
	height: 14px;

}

#lib {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	color: white;
}

#lib a {
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	color: white;
}
#lib a:hover {
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	color: #FFCC00;
}
.main-red {
	color: #F00;
	font-size: 10px;
}
.main-red {
	font-family: Arial, Helvetica, sans-serif;
}
.main-red {
	font-size: 12px;
}
.main-red {
	font-size: 12pt;
}
.main-red {
	font-size: 10pt;
}
.main-red {
	font-style: italic;
}
.main-red {
	font-style: normal;
}